
/*renters page unique CSS*/
/*Per new MN rebranding project - changed bucket color 0077aa to 003865*/
/*Per new MN rebranding project - changed secondary nav bar color EEEEDD to DDDDCC*/
/*Per new MN rebranding project - changed secondary nav bar hover color 0099dd to 015294*/

.spacer {background:#003865;}

.secondary-nav {background:#DDDDCC; padding-bottom:7px;-moz-box-shadow: 0px 5px 5px #bbb; -webkit-box-shadow: 0px 5px 5px #bbb;  box-shadow: 0px 5px 5px #bbb;}

.secondary-nav a {background:#003865; color: #fff;}
.secondary-nav a:hover {background:#015294;}
.secondary-nav li:hover a {background:#015294;}
.secondary-nav li.highlight a{color:#fff; background:#015294 url('../images/arrow2.png') bottom center no-repeat; background-position:center 21px;}
li.secondary:hover a{color:#fff;background:#015294 url('../images/arrow2.png') bottom center no-repeat; background-position:center 21px;}

.tertiary-nav 		ul li.highlight a 		{color:#003865 !important; background: none;}

.tertiary-nav ul {height:7px;}

.tertiary-nav {width:890px;}

.tertiary-nav 		ul li a 		{background: none !important;}
.tertiary-nav:hover ul li 			a:hover {color:#003865 !important;}
.tertiary-nav ul li {background-image:url('../images/bullet_red.gif');}
    
/* Modified H2 font size from 13px to 18px and font type to Trebuchet MS per SysAid 12721 and moved to main.css. Only manage bucket specific variations in this css. */
/* h2 color:#003865; font-family: verdana; font-weight:bold; font-size:13px;*/
h1 {color:#003865;}
h2 {color:#003865;}
h3 {color:#003865;}
h4 {color:#003865;}

.smallheader {color:#003865;}
.largeheader {color:#003865;}

#TWISTYPAGE td.titlehead {color: #003865;}
#TWISTYPAGE td.titlehead a:link {color: #003865;}
#TWISTYPAGE td.titlehead a:visited {color: #003865;}


.tertiary-nav ul li {
	background-image:url('../images/bullet_blue.gif');
}

.calloutheader {color:#003865;}
#header_announcement h2 {
	font-size: 1.5em;
	color: #fff;
}

